/**
 * Created by User on 13.09.2018.
 */
.THIS .header {
    margin: 0 auto;
    max-width: 1400px;
    min-with: 200px;

}

.THIS .toggle {
    background-color: #BCE1E0;
}

.THIS .whiteStyle {
    background-color: #FFFFFF;
}

.THIS .parentChildren {
    background-color: #FFFFFF;
}